.version.turf /* version checker */
{
	color: #000019;
	background-color: #929416;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3205.91875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu13195-3
{
	width: 0.01px;
}

#u13195-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u13195-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu13196
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu13196:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u13197-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu13196:hover #u13197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13196.ButtonSelected #u13197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13196:hover #u13197-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13199
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13201
{
	z-index: 198;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u13211
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13211popup
{
	z-index: 199;
}

#u13212
{
	z-index: 200;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13212::before
{
	box-shadow: none;
}

#u13216-4
{
	z-index: 201;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13215-4
{
	z-index: 241;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13219-4
{
	z-index: 245;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13214-4
{
	z-index: 233;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13213-4
{
	z-index: 237;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13218-4
{
	z-index: 205;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13224-4
{
	z-index: 209;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13222-4
{
	z-index: 213;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13223-4
{
	z-index: 217;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13220-4
{
	z-index: 221;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13217-4
{
	z-index: 225;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13221-4
{
	z-index: 229;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13216-2,#u13215-2,#u13219-2,#u13214-2,#u13213-2,#u13218-2,#u13224-2,#u13222-2,#u13223-2,#u13220-2,#u13217-2,#u13221-2
{
	padding-top: 5px;
}

#u13204
{
	z-index: 249;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13205
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13205
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13205:hover #u13205
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#pu13205.PamphletThumbSelected #u13205
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u13208
{
	z-index: 252;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13205:hover #u13208
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13205.PamphletThumbSelected #u13208
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13205 #u13208
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13206
{
	z-index: 253;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13205:hover #u13206
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13205.PamphletThumbSelected #u13206
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13205 #u13206
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13207
{
	z-index: 254;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13205:hover #u13207
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13205.PamphletThumbSelected #u13207
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13205 #u13207
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13225
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13226
{
	z-index: 258;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13227
{
	z-index: 259;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu13149
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -512px;
	margin-bottom: -288px;
	position: relative;
}

#u13150
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u13150popup
{
	z-index: 10;
}

#u13155
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13157
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13159
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13161
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13163
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13151
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13153
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13198
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u13198-bw
{
	z-index: 33;
	margin-top: -224px;
	margin-bottom: -5px;
	height: 5px;
}

#pu14252
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -200px;
}

#u14252
{
	z-index: 37;
	width: 307px;
	background-color: #8EB201;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u14253-13
{
	z-index: 38;
	width: 264px;
	min-height: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u14253-3
{
	padding-bottom: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14253
{
	line-height: 31px;
}

#u14253-2
{
	font-size: 19px;
	line-height: 23px;
}

#u14253-5,#u14253-8
{
	line-height: 17px;
}

#u14253-6,#u14253-9
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14253-11
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14263
{
	z-index: 91;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 256px;
}

#u14251
{
	z-index: 36;
	width: 307px;
	margin-left: 36px;
	position: relative;
	background: transparent url("../../images/melville%20glades%20gc-1.jpg") no-repeat center center;
	background-size: cover;
}

#pu14270
{
	z-index: 106;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	margin-left: 2px;
}

#u14270
{
	z-index: 0;
	width: 305px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14271-6
{
	width: 0.01px;
	position: relative;
	left: 25px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 8px;
}

#u14271-6
{
	z-index: 107;
	width: 207px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14274
{
	z-index: 120;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 24px;
	position: relative;
}

#u14276
{
	z-index: 121;
	width: 307px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14277
{
	z-index: 122;
	width: 307px;
	height: 60px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,60);
	-ms-transform: matrix(-1,0,0,-1,307,60);
	transform: matrix(-1,0,0,-1,307,60);
	position: relative;
	margin-right: -10000px;
}

#u14275-6
{
	z-index: 123;
	width: 200px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u14272
{
	z-index: 113;
	width: 303px;
	background-color: #473931;
	padding-bottom: 16px;
	margin-left: 36px;
	position: relative;
}

#u14273-6
{
	z-index: 114;
	width: 272px;
	min-height: 158px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#pu14286
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 31px;
}

#u14286
{
	z-index: 140;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14288-9
{
	z-index: 142;
	width: 169px;
	min-height: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#pu14284
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 19px;
}

#u14284
{
	z-index: 138;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14289-9
{
	z-index: 151;
	width: 169px;
	min-height: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u14288-5,#u14289-5
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14288-7,#u14289-7
{
	font-size: 16px;
	line-height: 16px;
}

#pu14257
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 28px;
}

#u14257
{
	z-index: 82;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14260
{
	z-index: 83;
	width: 307px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14258
{
	z-index: 84;
	width: 307px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,52);
	-ms-transform: matrix(-1,0,0,-1,307,52);
	transform: matrix(-1,0,0,-1,307,52);
	position: relative;
	margin-right: -10000px;
}

#u14259-4
{
	z-index: 85;
	width: 237px;
	min-height: 27px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u14261
{
	z-index: 89;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 258px;
}

#u14255
{
	z-index: 52;
	width: 307px;
	background-color: #473931;
	padding-bottom: 16px;
	margin-left: 36px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u14256-29
{
	z-index: 53;
	width: 263px;
	min-height: 569px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u14273-2,#u14273-4,#u14256-3,#u14256-4,#u14256-7,#u14256-8,#u14256-11,#u14256-12,#u14256-15,#u14256-16,#u14256-19,#u14256-20,#u14256-23,#u14256-24,#u14256-27
{
	padding-top: 9px;
}

#u14256,#u14256-5,#u14256-9,#u14256-13,#u14256-17,#u14256-21,#u14256-25
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#pu14278
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 15px;
}

#u14278
{
	z-index: 129;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14281
{
	z-index: 130;
	width: 307px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14280
{
	z-index: 131;
	width: 307px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,52);
	-ms-transform: matrix(-1,0,0,-1,307,52);
	transform: matrix(-1,0,0,-1,307,52);
	position: relative;
	margin-right: -10000px;
}

#u14279-4
{
	z-index: 132;
	width: 248px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u14282
{
	z-index: 136;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 265px;
}

#u14254
{
	z-index: 51;
	width: 272px;
	margin-left: 37px;
	margin-top: 21px;
	position: relative;
	background: transparent url("../../images/image004.gif") no-repeat center center;
	background-size: cover;
}

#pu14266
{
	z-index: 94;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u14266
{
	z-index: 0;
	width: 272px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u14267-6
{
	z-index: 95;
	width: 207px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14265
{
	z-index: 93;
	width: 272px;
	margin-left: 37px;
	margin-top: 36px;
	position: relative;
	background: transparent url("../../images/image005.gif") no-repeat center center;
	background-size: cover;
}

#pu14268
{
	z-index: 101;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u14268
{
	z-index: 0;
	width: 272px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u14269-4
{
	z-index: 102;
	width: 258px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14291
{
	z-index: 190;
	width: 273px;
	margin-left: 36px;
	margin-top: 36px;
	position: relative;
	background: transparent url("../../images/manjimup%20school-1.jpg") no-repeat center center;
	background-size: cover;
}

#pu14292
{
	z-index: 191;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u14292
{
	z-index: 0;
	width: 273px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14267-6,#pu14269-4,#pu14293-6
{
	width: 0.01px;
	position: relative;
	left: 9px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 8px;
}

#u14293-6
{
	z-index: 192;
	width: 259px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14290-30
{
	z-index: 160;
	width: 273px;
	min-height: 279px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 20px;
	position: relative;
}

#u14288-2,#u14289-2,#u14290-2
{
	line-height: 31px;
	padding-bottom: 1px;
}

#u14290-6
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-top: 10px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14290-9
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14290-7
{
	font-weight: 300;
}

#u14288-4,#u14289-4,#u14290-10,#u14290-14,#u14290-17,#u14290-19,#u14290-22,#u14290-26
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14290-3,#u14290-11,#u14290-23
{
	text-decoration: underline;
}

#u14290-16,#u14290-21,#u14290-28
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#pu12607
{
	width: 0.01px;
	margin-top: 40px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

